Bug 1002104 - erlang-rpm-macros : insufficient or ancient Obsoletes
erlang-rpm-macros : insufficient or ancient Obsoletes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-rpm-macros (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 09:21 EDT by Michael Schwendt
Modified: 2013-09-08 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: erlang-rpm-macros-0.1.3-6.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 14:13:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-28 09:21:38 EDT
An insufficient or ancient Obsoletes tag has been discovered in the
package. It should either be corrected or dropped.

The tag is superfluous, because it doesn't obsolete a package found in
Fedora 16 and newer, and that package is ancient:

    erlang-rpm-macros-0:0.1.2-3.fc15.noarch  is oldest
    erlang-rpm-macros < 0:0.1.2  obsoleted by  erlang-rpm-macros-0:0.1.3-5.fc20.noarch

[semi-automated bug report]
Comment 1 Fedora Update System 2013-08-31 03:42:43 EDT
erlang-rpm-macros-0.1.3-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/erlang-rpm-macros-0.1.3-6.fc19
Comment 2 Fedora Update System 2013-09-08 19:27:49 EDT
erlang-rpm-macros-0.1.3-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.